﻿/* ************************************************************************************
	Main
************************************************************************************ */

body #s4-mainarea {
	margin-left:0px !Important;
}
textarea {
	white-space:normal !Important;
}


/* ************************************************************************************
	Assessment
*********************************************************************************** */

.divClassInnerProgressBar {
	width: 48% !Important;
}
.ms-WPHeader {
	display:none !Important;
}

.trOuterGridContainer{	
	display:none !Important;
}



/* ************************************************************************************
	WP Styling Headers
*********************************************************************************** */

/* Red Default */
.ms-WPHeader td {
	background-color:#123b8a !Important;
}

.ms-WPHeader td + td + td + td + td + td {
	background-color:#123b8a !Important;
}

.clsPartHeader {
	background-color: #123b8a !Important;
}


/* ************************************************************************************
	Banner
*********************************************************************************** */

.banner-sub {
	background-image:url('/images/yellow_photo.jpg');
}


/* ************************************************************************************
	Banner
*********************************************************************************** */

/* Events */
.s4-tn li.static > .menu-item[href="/events/Pages/default.aspx"] + ul.dynamic {
	margin-left:21px !Important;
}

.s4-tn li.static > .menu-item[href="/statistics/Pages/default.aspx"] {		
	padding-right:11px !Important;	
}


/* Visitors Corner*/
.s4-tn li.static > .menu-item[href="/vc/Pages/default.aspx"] + ul.dynamic {
	margin-left:4px !Important;
}

/* ************************************************************************************
	Breadcrumb
************************************************************************************ */

.breadcrumb a:visited, .breadcrumb a:link {
	color:#123b8a !Important;
}


.breadcrumb a:hover{
	text-decoration:underline;
}


.breadcrumb > span > span a:visited, .breadcrumb > span > span a:link{
	color:#123b8a !Important;
	font-weight:bold;
}


.breadcrumb > span > span + span + span a:visited, .breadcrumb > span > span + span +span a:link{
	color:#123b8a !Important;
	font-weight:normal;
}

.breadcrumb > span > span + span + span+ span + span a:visited, .breadcrumb > span > span + span +span + span + span a:link{
	color:#333 !Important;
	font-weight:normal;
}

.breadcrumb > span > span + span + span+ span + span + span + span a:visited, .breadcrumb > span > span + span +span + span + span + span + span a:link{
	color:#999 !Important;
	font-weight:normal;
}

.s4-titlesep {
	color:#123b8a !Important;
}


/* ************************************************************************************
	Left Nav
************************************************************************************ */

/* Left Nav Headings. */
#contentBox{
	
    margin-right: 20px !important;
    margin-left: 220px !important;
    min-width: 703px !important;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{
	color:#123b8a !Important;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
   color:#123b8a !Important;
}


/* ************************************************************************************
	WP Styling Main
*********************************************************************************** */

.s4-wpTopTable > tbody > tr {
	background-color:#ffffff !Important;
}

.s4-wpTopTable > tbody > tr > td > div {
	margin:0px !Important;
}

.s4-wpTopTable > tbody > tr > td[valign="top"] {
	border-left:none !Important;
}

div[id^="WebPartWPQ"] {
	padding:0px !Important;
}


/* ************************************************************************************
	Content
************************************************************************************ */

h1, h2 {
	color:#123b8a !Important;
}

h2, h3{	
	margin-bottom: -8px !Important;
}



h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited {
	color:#123b8a !Important;
}

#contentBox {
	background-image:url('/images/dots_vertical.gif');
	background-position:left;
	background-repeat:repeat-y;
	margin-top:10px;
}

.coming-soon {
	margin:40px 0px 0px 160px;
}


table, table > tbody > tr > td {
	border-spacing:0px;
}



.main-paragraph{
	line-height:22px;
	font-size:16px;
	text-align:center;
}

.sub-paragraph{
	line-height:20px;
	font-size:14px;
	text-align:center;
}














